## gvfs 1.20.1

=== debian/changelog ===
gvfs (1.20.1-1ubuntu1) trusty; urgency=medium

  * SRU new upstream bugfix release (LP: #1308030)
    + smb: Give correct error when unlink fails while closing file
    + dav: Fix problem with names with non-ascii characters
    + Several smaller bugfixes and portability fixes
  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Split out a gvfs-backends-goa binary, as in Ubuntu we wan to use Ubuntu
      Online Accounts.
    - Bump gvfs-backend's Replaces: to gvfs-common, to fix failing
      dist-upgrade from precise due to moved gvfs-dns-sd.convert.
      (LP #1278812). Can be dropped after 14.04.
    - Drop libbluray-dev build dependency, it is in universe.

 -- Iain Lane <laney@debian.org>  Tue, 15 Apr 2014 12:43:57 +0100

gvfs (1.20.1-1) unstable; urgency=medium

  * New upstream release

 -- Iain Lane <laney@debian.org>  Tue, 15 Apr 2014 12:37:06 +0100

gvfs (1.20.0-1ubuntu1) trusty; urgency=medium

  * Final release for GNOME 3.12:
    - Add missing libraries to fix linking issues
    - Translation updates.
  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Split out a gvfs-backends-goa binary, as in Ubuntu we wan to use Ubuntu
      Online Accounts.
    - Bump gvfs-backend's Replaces: to gvfs-common, to fix failing
      dist-upgrade from precise due to moved gvfs-dns-sd.convert.
      (LP #1278812). Can be dropped after 14.04.
    - Drop libbluray-dev build dependency, it is in universe.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 09 Apr 2014 08:09:10 +0200

gvfs (1.20.0-1) unstable; urgency=medium

  [ Martin Pitt ]
  * debian/tests/control: Add umockdev test dependencies for the GPhoto test
    case.
  * debian/tests/control: Add isolation-machine restriction, as we fiddle with
    the kernel in this test.

  [ Andreas Henriksson ]
  * Drop debian/patches/06_metadata_nfs.patch, obsolete. (Closes: #741114)
    - problem worked around is fixed upstream in commit 6b12c3d7b
      "metadata: Force tree re-read after successful flush".
    Thanks Kenneth johansson!
  * New upstream release.
  * Revert changes in 1.18.2-2 to be able to target unstable.
    - ie. lower libgoa-1.0-dev build-dep to >= 3.7.1 again.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 23 Mar 2014 18:39:58 +0100

gvfs (1.19.90-1ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Fix crash on unmounting smb. (LP: #1205647)
  * Merge with Debian experimental. Remaining Ubuntu changes:
    - Split out a gvfs-backends-goa binary, as in Ubuntu we wan to use Ubuntu
      Online Accounts.
    - Bump gvfs-backend's Replaces: to gvfs-common, to fix failing
      dist-upgrade from precise due to moved gvfs-dns-sd.convert.
      (LP #1278812). Can be dropped after 14.04.
    - Drop libbluray-dev build dependency, it is in universe.

 -- Martin Pitt <mpitt@debian.org>  Fri, 28 Feb 2014 10:58:26 +0100

gvfs (1.19.90-1) experimental; urgency=medium

  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    - use libsoup 2.42.0 (instead of libsoup-gnome)
    - libsmbclient 3.4.0
  * Drop debian/patches/05_shared_libdaemon.patch, obsolete.
  * Refresh patches:
    - debian/patches/handle-inactive-vfs.patch
    - debian/patches/ref-jobs-in-thread.patch
  * debian/rules: disable extra LDFLAGS.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 17 Feb 2014 22:49:42 +0100

gvfs (1.18.2-3) experimental; urgency=medium

  * debian/control.in: Build-depends against libgphoto2-dev (>= 2.5) instead
    of libgphoto2-2-dev
  * Drop debian/patches/build_old_libgphoto.patch: We want to build against
    the new gphoto2 API

 -- Laurent Bigonville <bigon@debian.org>  Mon, 13 Jan 2014 20:08:14 +0100

gvfs (1.18.2-2) experimental; urgency=low

  * Build against G3.10 gnome-online-accounts

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 03 Nov 2013 23:16:50 +0100

gvfs (1.18.2-1) experimental; urgency=low

  * New upstream release.
  * Update build-dependencies according to configure.ac:
    - Bump libglib2.0-dev to >= 2.37.0
    - Bump libmtp-dev to >= 1.1.6
    - Bump libimobiledevice-dev to >= 1.1.5
  * Make debian/patches/05_shared_libdaemon.patch apply
  * Refresh patches:
    - debian/patches/ref-jobs-in-thread.patch
    - debian/patches/build_old_libgphoto.patch
    - debian/patches/handle-inactive-vfs.patch
  * Drop debian/patches/00git_testsuite_fixes.patch
  * debian/gvfs-common.install:
    - install usr/lib/tmpfiles.d/gvfsd-fuse-tmpfiles.conf

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 21:49:06 +0200

gvfs (1.16.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 29 Jun 2013 09:34:48 +0200

gvfs (1.16.2-5) unstable; urgency=low

  * debian/gvfs-backends.install,
    debian/rules:
    + Likewise for mtp.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 21 Jun 2013 12:48:41 +0200

gvfs (1.16.2-4) unstable; urgency=low

  * debian/gvfs-backends.install,
    debian/rules:
    + Install the cdda backend only on linux as it needs gudev or hal.
  * debian/control.in:
    + Standards-Version is 3.9.4. No changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 21 Jun 2013 09:36:59 +0200

gvfs (1.16.2-3) unstable; urgency=low

  [ Martin Pitt ]
  * Add 00git_testsuite_fixes.patch: Import various test suite fixes from
    upstream git head. This fixes the hang of the autopkgtest and makes
    the tests work with Python 3.3.

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    + Don't install the gphoto backend on kfreebsd as it needs hal support,
      which we have disabled.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 20 Jun 2013 23:32:21 +0200
