=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gvfs
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 8.1.3),
               autotools-dev,
               cdbs (>= 0.4.93),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.7),
               pkg-config,
               gtk-doc-tools,
               libglib2.0-dev (>= 2.37.0),
               libdbus-1-dev,
               intltool (>= 0.35.0),
               openssh-client,
               libsoup2.4-dev (>= 2.42.0),
               libxml2-dev,
               libudev-dev (>= 0.138) [linux-any],
               libavahi-glib-dev (>= 0.6),
               libavahi-client-dev (>= 0.6),
               libfuse-dev [!hurd-any],
               libgudev-1.0-dev (>= 001) [linux-any],
               libcdio-paranoia-dev (>= 0.78.2),
               libbluetooth-dev (>= 4.0) [linux-any],
               libgoa-1.0-dev (>= 3.7.1),
               libdbus-glib-1-dev,
               libexpat1-dev,
               libgphoto2-dev (>= 2.5.0),
               libsecret-1-dev,
               libmtp-dev (>= 1.1.6),
               libsmbclient-dev (>= 3.4.0),
               libarchive-dev,
               libgcrypt11-dev (>= 1.2.2),
               libltdl-dev,
               libimobiledevice-dev (>= 1.1.5) [!hurd-any],
               libplist-dev,
               libudisks2-dev (>= 1.97) [linux-any],
               libsystemd-login-dev (>= 44) [linux-any],
               libgtk-3-dev
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gvfs
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gvfs/
XS-Testsuite: autopkgtest

Package: gvfs
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gvfs-daemons (>= ${source:Version}),
         gvfs-daemons (<< ${source:Version}.1~),
         gvfs-libs (= ${binary:Version}),
         gvfs-common (= ${source:Version})
Breaks: brasero (<< 2.28.0-2),
        rhythmbox (<< 0.12.6-2),
        libgdu0 (<< 2.28.1-3),
        libglib2.0-0 (<< 2.30)
Suggests: gvfs-backends,
          gvfs-backends-goa
Description: userspace virtual filesystem - GIO module
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains the GIO module that lets applications use gvfs 
 mounts.

Package: gvfs-daemons
Architecture: any
Multi-Arch: foreign
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         x11-utils,
         udisks2 [linux-any],
         gvfs-libs (= ${binary:Version}),
         gvfs-common (= ${source:Version})
Recommends: dbus,
            policykit-1-gnome [linux-any],
            gvfs
Suggests: gvfs-backends,
          gvfs-backends-goa
Breaks: brasero (<< 2.28.0-2),
        rhythmbox (<< 0.12.6-2),
        libgdu0 (<< 2.28.1-3),
        gvfs-backends (<< 1.8.1-1),
        libglib2.0-0 (<< 2.28.6-2),
        gvfs (<< 1.10.1-1)
Replaces: gvfs-backends (<< 1.8.1-1),
          gvfs (<< 1.10.1-1)
Description: userspace virtual filesystem - servers
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains the gvfs server and the minimal set of backends.

Package: gvfs-libs
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gvfs-common (= ${source:Version})
Breaks: gvfs (<< 1.10.1-1)
Conflicts: libgvfscommon0
Replaces: libgvfscommon0,
          gvfs (<< 1.10.1-1)
Description: userspace virtual filesystem - private libraries
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains private libraries with common functions between 
 the daemons and the GIO module.

Package: gvfs-common
Architecture: all
Multi-Arch: foreign
Section: libs
Depends: ${misc:Depends}, desktop-file-utils
Recommends: gvfs
Breaks: gvfs (<< 1.10.1-1)
Replaces: gvfs (<< 1.10.1-1)
Description: userspace virtual filesystem - common data files
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains the data files and translations used by all gvfs 
 components.

Package: gvfs-fuse
Architecture: linux-any kfreebsd-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gvfs (= ${binary:Version}),
         fuse (>= 2.8.4) [linux-any]
Description: userspace virtual filesystem - fuse server
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains the gvfs-fuse server that exports gvfs mounts to
 all applications using FUSE.

Package: gvfs-backends
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gvfs (= ${binary:Version}),
         gvfs-daemons (= ${binary:Version}),
         gvfs-libs (= ${binary:Version}),
         gvfs-common (= ${source:Version}),
         psmisc
Recommends: gnome-keyring
Suggests: obex-data-server, samba-common
Breaks: gvfs-common (<< 1.13)
Replaces: gvfs-common (<< 1.13)
Description: userspace virtual filesystem - backends
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains the afc, afp, archive, cdda, dav, dnssd, ftp,
 gphoto2, http, mtp, network, obexftp, sftp, smb and smb-browse backends.

Package: gvfs-backends-goa
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gvfs (= ${binary:Version}),
         gvfs-backends (= ${binary:Version}),
         gvfs-daemons (= ${binary:Version}),
         gvfs-libs (= ${binary:Version}),
         gvfs-common (= ${source:Version}),
         psmisc
Recommends: gnome-keyring
Suggests: obex-data-server, samba-common
Breaks: gvfs-common (<< 1.12.0-2)
Replaces: gvfs-common (<< 1.12.0-2)
Description: userspace virtual filesystem - GOA backend
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains the GNOME Online Accounts backend.

Package: gvfs-bin
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gvfs-common (= ${source:Version})
Suggests: gvfs
Description: userspace virtual filesystem - binaries
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains the support binaries.

Package: gvfs-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gvfs (= ${binary:Version})
Description: userspace virtual filesystem - debugging information
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains the debugging symbols needed to help debug gvfs
 itself and gvfs modules.
