## gvfs 1.20.2

=== debian/changelog ===
gvfs (1.20.2-1ubuntu2) utopic; urgency=medium

  * autopkgtest: Use "allow-stderr" instead of input redirection, to more
    thoroughly ignore some stderr blurbs like "Terminated".

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 28 Aug 2014 15:06:34 +0200

gvfs (1.20.2-1ubuntu1) utopic; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Some backported patches from git to fix tests.
    - Run tests through sudo starting as normal user, so that it can find a
      non-root user.
    - Split out a gvfs-backends-goa binary, as in Ubuntu we wan to use Ubuntu
      Online Accounts.
    - Drop libbluray-dev build dependency, it is in universe.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 25 Jul 2014 13:59:24 +0200

gvfs (1.20.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 23 May 2014 12:05:05 +0200

gvfs (1.20.1-1ubuntu7) utopic; urgency=medium

  * Add 00git_tests_udisks_logind.patch: tests: Update for udisks that uses
    logind.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 03 Jun 2014 16:41:36 +0200

gvfs (1.20.1-1ubuntu6) utopic; urgency=medium

  * Add 00git_refresh_gphoto_umockdev_ioctl.patch to fix GPhoto test with
    current libgphoto2 and re-enable the test.
  * Add 00git_fix_ftp_test_race.patch: Fix race condition in test FTP server
    setup.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 May 2014 10:58:39 +0200

gvfs (1.20.1-1ubuntu5) utopic; urgency=medium

  * Don't run the GPhoto autopkgtest for now. Latest libgphoto2 changed the
    protocol in a way that umockdev cannot currently deal with.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 09 May 2014 13:03:51 +0200

gvfs (1.20.1-1ubuntu4) utopic; urgency=high

  * No change rebuild against libplist.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 May 2014 21:13:14 +0100

gvfs (1.20.1-1ubuntu3) utopic; urgency=medium

  * Run tests through sudo starting as normal user, so that it can find a
    non-root user.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 28 Apr 2014 08:11:38 +0200

gvfs (1.20.1-1ubuntu2) utopic; urgency=high

  * No change rebuild against plist2.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 28 Apr 2014 02:19:07 +0100
