## gvfs 1.20.3

=== debian/changelog ===
gvfs (1.20.3-0ubuntu1.2) trusty; urgency=medium

  * smb: anonymous login as fallback, not default (LP: #1464645)

 -- Dariusz Gadomski <dariusz.gadomski@canonical.com>  Wed, 05 Aug 2015 10:08:11 +0200

gvfs (1.20.3-0ubuntu1.1) trusty; urgency=medium

  * debian/patches/avoid-endless-looping.patch: picked from upstream.
    Fixes constant disk usage in certain situations. (LP: #517021)

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 21 Apr 2015 12:45:17 +0300

gvfs (1.20.3-0ubuntu1) trusty; urgency=medium

  * New upstream stable release (LP: #1416891)
    [ 1.20.2 ]
    + afc: Fix problems when mount devices with older iOS
    + fuse: Fix settings file permissions
    [ 1.20.3 ]
    + Fix several memory leaks
    + afc: Force unmount properly
    + afc: Add version detection for newer iOS
    + afp: Fix a race that caused hangs
    + afp & ftp: Handle idle connections better
    + ftp: Fix CHMOD against some servers
    + archive: Fix a couple of segfaults on certain archives
    + gphoto: Set mtime when copying to a local disk
    + Several smaller bugfixes

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 02 Feb 2015 08:46:01 +1300
