=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

#LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_DH_STRIP_ARGS := --dbg-package=gvfs-dbg
DEB_DH_MAKESHLIBS_ARGS_ALL := --no-act
DEB_HOST_ARCH_OS = $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

DEB_CONFIGURE_EXTRA_FLAGS += \
	--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
	--libexecdir=/usr/lib/gvfs \
	--disable-hal

ifeq ($(DEB_HOST_ARCH_OS),linux)

install/gvfs-backends::
	# Those are only available on Linux:
	dh_install --autodest -pgvfs-backends --ignore=debian/gvfs-backends.install \
		debian/tmp/usr/lib/gvfs/gvfsd-obexftp \
		debian/tmp/usr/share/gvfs/mounts/obexftp.mount \
		debian/tmp/usr/lib/gvfs/gvfsd-gphoto2 \
		debian/tmp/usr/lib/gvfs/gvfs-gphoto2-volume-monitor \
		debian/tmp/usr/share/dbus-1/services/org.gtk.Private.GPhoto2VolumeMonitor.service \
		debian/tmp/usr/share/gvfs/mounts/gphoto2.mount \
		debian/tmp/usr/share/gvfs/remote-volume-monitors/gphoto2.monitor \
		debian/tmp/usr/lib/gvfs/gvfsd-cdda \
		debian/tmp/usr/share/gvfs/mounts/cdda.mount \
		debian/tmp/usr/lib/gvfs/gvfsd-mtp \
		debian/tmp/usr/lib/gvfs/gvfs-mtp-volume-monitor \
		debian/tmp/usr/share/gvfs/mounts/mtp.mount \
		debian/tmp/usr/share/dbus-1/services/org.gtk.Private.MTPVolumeMonitor.service \
		debian/tmp/usr/share/gvfs/remote-volume-monitors/mtp.monitor


install/gvfs::
	dh_install --autodest -pgvfs-daemons --ignore=debian/gvfs-daemons.install \
		debian/tmp/usr/lib/gvfs/gvfs-udisks2-volume-monitor \
		debian/tmp/usr/share/dbus-1/services/org.gtk.Private.UDisks2VolumeMonitor.service \
		debian/tmp/usr/share/gvfs/remote-volume-monitors/udisks2.monitor

endif

ifneq ($(DEB_HOST_ARCH_OS),hurd)
install/gvfs-backends::
	dh_install --autodest -pgvfs-backends --ignore=debian/gvfs-backends.install \
		debian/tmp/usr/lib/gvfs/gvfsd-afc \
		debian/tmp/usr/lib/gvfs/gvfs-afc-volume-monitor \
		debian/tmp/usr/share/dbus-1/services/org.gtk.Private.AfcVolumeMonitor.service \
		debian/tmp/usr/share/gvfs/mounts/afc.mount \
		debian/tmp/usr/share/gvfs/remote-volume-monitors/afc.monitor \

	dh_install --autodest -pgvfs-backends-goa --ignore=debian/gvfs-backends-goa.install \
		debian/tmp/usr/share/dbus-1/services/org.gtk.Private.GoaVolumeMonitor.service \
		debian/tmp/usr/share/gvfs/remote-volume-monitors/goa.monitor \
		debian/tmp/usr/lib/gvfs/gvfs-goa-volume-monitor
endif
