## gvfs 1.22.2

=== debian/changelog ===
gvfs (1.22.2-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2019-12795:
    daemon/gvfsdaemon.c in gvfsd from GNOME gvfs opened a private D-Bus server
    socket without configuring an authorization rule. A local attacker could
    connect to this server socket and issue D-Bus method calls. (Note that the
    server socket only accepts a single connection, so the attacker would have
    to discover the server and connect to the socket before its owner does.)
  * Add only-accept-external-authentication.patch for additional hardening.

 -- Markus Koschany <apo@debian.org>  Wed, 19 Jun 2019 18:07:45 +0200

gvfs (1.22.2-1) unstable; urgency=medium

  * New upstream translation and bugfix release.
  * fix-unmout-crash.patch: patch from upstream git. Fix crashes when 
    unmounting shares with pending operations.
  * fix-cancellation: patch from upstream git. Fix user cancellation of 
    file operations.

 -- Josselin Mouette <joss@debian.org>  Sun, 30 Nov 2014 22:18:27 +0100

gvfs (1.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches:
    - debian/patches/dont-crash-on-null-job.patch
    - debian/patches/handle-inactive-vfs.patch
    - debian/patches/metadata-dont-flush-null-tree.patch
    - debian/patches/metadata-nuke-junk-data.patch
    - debian/patches/ref-jobs-in-thread.patch
  * Add Homepage field.
  * Update debian/copyright.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Mon, 13 Oct 2014 16:14:48 +0200

gvfs (1.22.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #762414)
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 19:37:14 +0200

gvfs (1.21.91-1) experimental; urgency=medium

  * New upstream development release.
  * Bump libgudev-1.0-dev to (>= 147) according to configure.ac
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 05 Sep 2014 15:26:41 -0700

gvfs (1.20.3-1) unstable; urgency=medium

  [ Martin Pitt ]
  * autopkgtest: Use "allow-stderr" instead of input redirection.

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Aug 2014 16:52:10 -0700
