=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gvfs
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                autotools-dev,
                cdbs (>= 0.4.93),
@@ -25,7 +24,7 @@
                libavahi-glib-dev (>= 0.6),
                libavahi-client-dev (>= 0.6),
                libfuse-dev [!hurd-any],
-               libgudev-1.0-dev (>= 001) [linux-any],
+               libgudev-1.0-dev (>= 147) [linux-any],
                libcdio-paranoia-dev (>= 0.78.2),
                libbluetooth-dev (>= 4.0) [linux-any],
                libgoa-1.0-dev (>= 3.7.1),
@@ -33,6 +32,7 @@
                libexpat1-dev,
                libgphoto2-dev (>= 2.5.0),
                libsecret-1-dev,
+               libbluray-dev,
                libmtp-dev (>= 1.1.6),
                libsmbclient-dev (>= 3.4.0),
                libarchive-dev,
@@ -43,7 +43,8 @@
                libudisks2-dev (>= 1.97) [linux-any],
                libsystemd-login-dev (>= 44) [linux-any],
                libgtk-3-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
+Homepage: https://wiki.gnome.org/Projects/gvfs
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gvfs
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gvfs/
 XS-Testsuite: autopkgtest
@@ -62,8 +63,7 @@
         rhythmbox (<< 0.12.6-2),
         libgdu0 (<< 2.28.1-3),
         libglib2.0-0 (<< 2.30)
-Suggests: gvfs-backends,
-          gvfs-backends-goa
+Suggests: gvfs-backends
 Description: userspace virtual filesystem - GIO module
  gvfs is a userspace virtual filesystem where mounts run as separate
  processes which you talk to via D-Bus. It also contains a gio module
@@ -87,8 +87,7 @@
 Recommends: dbus,
             policykit-1-gnome [linux-any],
             gvfs
-Suggests: gvfs-backends,
-          gvfs-backends-goa
+Suggests: gvfs-backends
 Breaks: brasero (<< 2.28.0-2),
         rhythmbox (<< 0.12.6-2),
         libgdu0 (<< 2.28.1-3),
@@ -173,8 +172,8 @@
          psmisc
 Recommends: gnome-keyring
 Suggests: obex-data-server, samba-common
-Breaks: gvfs-common (<< 1.13)
-Replaces: gvfs-common (<< 1.13)
+Breaks: gvfs-common (<< 1.12.0-2)
+Replaces: gvfs-common (<< 1.12.0-2)
 Description: userspace virtual filesystem - backends
  gvfs is a userspace virtual filesystem where mounts run as separate
  processes which you talk to via D-Bus. It also contains a gio module
@@ -185,30 +184,6 @@
  This package contains the afc, afp, archive, cdda, dav, dnssd, ftp,
  gphoto2, http, mtp, network, obexftp, sftp, smb and smb-browse backends.
 
-Package: gvfs-backends-goa
-Architecture: any
-Multi-Arch: foreign
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         gvfs (= ${binary:Version}),
-         gvfs-backends (= ${binary:Version}),
-         gvfs-daemons (= ${binary:Version}),
-         gvfs-libs (= ${binary:Version}),
-         gvfs-common (= ${source:Version}),
-         psmisc
-Recommends: gnome-keyring
-Suggests: obex-data-server, samba-common
-Breaks: gvfs-common (<< 1.12.0-2)
-Replaces: gvfs-common (<< 1.12.0-2)
-Description: userspace virtual filesystem - GOA backend
- gvfs is a userspace virtual filesystem where mounts run as separate
- processes which you talk to via D-Bus. It also contains a gio module
- that seamlessly adds gvfs support to all applications using the gio
- API. It also supports exposing the gvfs mounts to non-gio applications
- using fuse.
- .
- This package contains the GNOME Online Accounts backend.
-
 Package: gvfs-bin
 Architecture: any
 Multi-Arch: foreign
