=== debian/rules ===
--- 
+++ 
@@ -56,8 +56,6 @@
 		debian/tmp/usr/share/dbus-1/services/org.gtk.Private.AfcVolumeMonitor.service \
 		debian/tmp/usr/share/gvfs/mounts/afc.mount \
 		debian/tmp/usr/share/gvfs/remote-volume-monitors/afc.monitor \
-
-	dh_install --autodest -pgvfs-backends-goa --ignore=debian/gvfs-backends-goa.install \
 		debian/tmp/usr/share/dbus-1/services/org.gtk.Private.GoaVolumeMonitor.service \
 		debian/tmp/usr/share/gvfs/remote-volume-monitors/goa.monitor \
 		debian/tmp/usr/lib/gvfs/gvfs-goa-volume-monitor
