## gvfs 1.24.1

=== debian/changelog ===
gvfs (1.24.1-1ubuntu1) vivid; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Run tests through sudo starting as normal user, so that it can find a
      non-root user.
    - Split out a gvfs-backends-goa binary, as in Ubuntu we want to use Ubuntu
      Online Accounts.
    - Drop libbluray-dev build dependency, it is in universe.

 -- Iain Lane <laney@debian.org>  Tue, 14 Apr 2015 12:55:58 +0100

gvfs (1.24.1-1) experimental; urgency=medium

  * New upstream release 1.24.1

 -- Iain Lane <laney@debian.org>  Tue, 14 Apr 2015 12:15:23 +0100

gvfs (1.24.0-1ubuntu1) vivid; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Run tests through sudo starting as normal user, so that it can find a
      non-root user.
    - Split out a gvfs-backends-goa binary, as in Ubuntu we want to use Ubuntu
      Online Accounts.
    - Drop libbluray-dev build dependency, it is in universe.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 01 Apr 2015 13:29:04 +0100

gvfs (1.24.0-1) experimental; urgency=medium

  * New upstream release 1.24.0
    + Fix g-ir-compiler failures

 -- Iain Lane <laney@debian.org>  Wed, 01 Apr 2015 13:06:16 +0100

gvfs (1.23.92-1ubuntu1) vivid; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Run tests through sudo starting as normal user, so that it can find a
      non-root user.
    - Split out a gvfs-backends-goa binary, as in Ubuntu we want to use Ubuntu
      Online Accounts.
    - Drop libbluray-dev build dependency, it is in universe.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 18 Mar 2015 13:55:14 +0000

gvfs (1.23.92-1) experimental; urgency=medium

  * New upstream release 1.23.92
    + metadata: Reliability improvements
    + afc, gphoto2: Fix force unmount when device is removed
    + ftp: Prevent segfault when unmounting
    + ftp: Bug fixes for directory parsing
    + dav: Fix crash on mount when using dns-sd
    + common: Increase mount timeout to 30 minutes
    + Several smaller bugfixes
    + Update man pages
  * debian/patches/revert-0001-Remove-obsolte-obexftp-code.patch: Temporarily
    restore obexftp - it's still useful to be able to use this via Bluez 4,
    for some usecases.
  * debian/patches/metadata-dont-flush-null-tree.patch: Drop, this bug was
    fixed upstream.
  * debian/control{,.in}: Bump required version of glib to ≥ 2.43.2, as per
    upstream.

 -- Iain Lane <laney@debian.org>  Wed, 18 Mar 2015 12:36:22 +0000

gvfs (1.23.90-1ubuntu1) vivid; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Run tests through sudo starting as normal user, so that it can find a
      non-root user.
    - Split out a gvfs-backends-goa binary, as in Ubuntu we want to use Ubuntu
      Online Accounts.
    - Drop libbluray-dev build dependency, it is in universe.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 13 Mar 2015 17:08:12 +0000

gvfs (1.23.90-1) experimental; urgency=medium

  * New upstream release 1.23.90
    - ftp: Implement backups for replace
    - ftp: Implement G_FILE_COPY_NOFOLLOW_SYMLINKS
    - programs: Fix bash completion
    - dav: Add support for server-side copying
    - mtp: Set MTP filetype from mime type when uploading files
    - gvfs-mount: Allow mounting as an anonymous user
    - smb: Handle the anonymous flag
    - gproxymount: Fix crashes if eject callback isn't specified
    - metadata: Fix crashes if tree initilization failed
    - Fix reported size for http and dav
  * debian/patches/metadata-nuke-junk-data.patch: Refresh.

 -- Iain Lane <laney@debian.org>  Thu, 12 Mar 2015 13:17:44 +0000

gvfs (1.23.2-1ubuntu1) vivid; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Run tests through sudo starting as normal user, so that it can find a
      non-root user.
    - Split out a gvfs-backends-goa binary, as in Ubuntu we want to use Ubuntu
      Online Accounts.
    - Drop libbluray-dev build dependency, it is in universe.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 27 Nov 2014 13:33:42 +0000

gvfs (1.23.2-1) experimental; urgency=medium

  * New upstream release 1.23.2
    + Try copy and delete fallback for move if backup couldn't be created
    + mtp: Do not crash when device is unplugged
    + tests: Several fixes
    + Several smaller bugfixes

 -- Iain Lane <laney@debian.org>  Thu, 27 Nov 2014 13:16:32 +0000

gvfs (1.23.1-1) experimental; urgency=medium

  * debian/watch: Watch unstable versions too, for exp.
  * New upstream release, changes:
    + Several improvements to unmounting reliability
    + fuse: Several fixes to prevent data corruption and improve stat()
      results
    + Improve root dir name and icon handling for gphoto2 and mtp
    + Add bash completion support for gvfs-rename and gvfs-set-attribute
    + client: Check for G_FILE_COPY_NO_FALLBACK_FOR_MOVE when push/pulling
    + Add -C flag to gvfs-move
    + sftp: Don't spin during connection
    + sftp: Correctly retrieve the username from the secret store
    + goa: Pass "password" as ID when fetching the password
    + tests: Some cleanups and reliability fixes

 -- Iain Lane <laney@debian.org>  Wed, 26 Nov 2014 17:36:35 +0000

gvfs (1.22.1-1ubuntu1) vivid; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Run tests through sudo starting as normal user, so that it can find a
      non-root user.
    - Split out a gvfs-backends-goa binary, as in Ubuntu we want to use Ubuntu
      Online Accounts.
    - Drop libbluray-dev build dependency, it is in universe.
  * Disable MTP test (also done in upstream git). I don't have this device any
    more, and it stopped working once again with current libmtp.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 03 Nov 2014 09:02:13 +0100
