## gvfs 1.24.2

=== debian/changelog ===
gvfs (1.24.2-0ubuntu0.1) vivid; urgency=medium

  * New upstream version
    - udisks2: Fix a crash when unmounting (lp: #1500516)
    - mtp: Copy mtime when pulling (lp: #1175947)
    - gvfs-open: Do not alter uris before use (lp: #1453174)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 29 Sep 2015 11:48:31 +0200
