=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gvfs
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Iain Lane <laney@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                autotools-dev,
                cdbs (>= 0.4.93),
@@ -14,7 +15,7 @@
                gnome-pkg-tools (>= 0.7),
                pkg-config,
                gtk-doc-tools,
-               libglib2.0-dev (>= 2.37.0),
+               libglib2.0-dev (>= 2.43.2),
                libdbus-1-dev,
                intltool (>= 0.35.0),
                openssh-client,
@@ -32,7 +33,6 @@
                libexpat1-dev,
                libgphoto2-dev (>= 2.5.0),
                libsecret-1-dev,
-               libbluray-dev,
                libmtp-dev (>= 1.1.6),
                libsmbclient-dev (>= 3.4.0),
                libarchive-dev,
@@ -63,7 +63,8 @@
         rhythmbox (<< 0.12.6-2),
         libgdu0 (<< 2.28.1-3),
         libglib2.0-0 (<< 2.30)
-Suggests: gvfs-backends
+Suggests: gvfs-backends,
+          gvfs-backends-goa
 Description: userspace virtual filesystem - GIO module
  gvfs is a userspace virtual filesystem where mounts run as separate
  processes which you talk to via D-Bus. It also contains a gio module
@@ -87,7 +88,8 @@
 Recommends: dbus,
             policykit-1-gnome [linux-any],
             gvfs
-Suggests: gvfs-backends
+Suggests: gvfs-backends,
+          gvfs-backends-goa
 Breaks: brasero (<< 2.28.0-2),
         rhythmbox (<< 0.12.6-2),
         libgdu0 (<< 2.28.1-3),
@@ -184,6 +186,30 @@
  This package contains the afc, afp, archive, cdda, dav, dnssd, ftp,
  gphoto2, http, mtp, network, obexftp, sftp, smb and smb-browse backends.
 
+Package: gvfs-backends-goa
+Architecture: any
+Multi-Arch: foreign
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         gvfs (= ${binary:Version}),
+         gvfs-backends (= ${binary:Version}),
+         gvfs-daemons (= ${binary:Version}),
+         gvfs-libs (= ${binary:Version}),
+         gvfs-common (= ${source:Version}),
+         psmisc
+Recommends: gnome-keyring
+Suggests: obex-data-server, samba-common
+Breaks: gvfs-common (<< 1.12.0-2)
+Replaces: gvfs-common (<< 1.12.0-2)
+Description: userspace virtual filesystem - GOA backend
+ gvfs is a userspace virtual filesystem where mounts run as separate
+ processes which you talk to via D-Bus. It also contains a gio module
+ that seamlessly adds gvfs support to all applications using the gio
+ API. It also supports exposing the gvfs mounts to non-gio applications
+ using fuse.
+ .
+ This package contains the GNOME Online Accounts backend.
+
 Package: gvfs-bin
 Architecture: any
 Multi-Arch: foreign
